Follow-up Comment #1, bug #21314 (project freeciv):

Could you test with crosser-based builds to see if there's equivalent
difference between gtk2- and gtk3-clients there? I don't have S2_4 builds
available any more, as it's already release branch with official installer
builds, but build from S2_5 or TRUNK should be ok for testing this.

http://www.cazfi.net/freeciv/builds/win.html

Latest builds are made with crosser-0.11 which has gtk2-2.24.19 and gtk3-3.6.4
(crosser-0.12 should be released any day now)

    _______________________________________________________

Reply to this item at:

  <http://gna.org/bugs/?21314>

_______________________________________________
  Message sent via/by Gna!
  http://gna.org/


_______________________________________________
Freeciv-dev mailing list
Freeciv-dev@gna.org
https://mail.gna.org/listinfo/freeciv-dev

Reply via email to